# WayPointsEmbedded

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**positions** | [**list[Position]**](Position.md) |  | 
**reduced** | **bool** | Determines whether this result set (page) has been reduced due to path simplifying (by providing a tolerance factor).   ### Note:   The number of results may be lower than the specified page &#39;size&#39; due to the applying of the path simplifying after resolving the page resultset.  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


